.Button-Text,.Slider-Headline
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u201-4
{
	font-family: raleway-n5, sans-serif;
}

#u1805-4
{
	font-family: raleway-n5, sans-serif;
}

#u216-4
{
	font-family: raleway-n5, sans-serif;
}

#u1958-4
{
	font-family: raleway-n5, sans-serif;
}

#u255-4
{
	font-family: raleway-n5, sans-serif;
}

#u949-4
{
	font-family: raleway-n5, sans-serif;
}

#u972-4
{
	font-family: raleway-n5, sans-serif;
}

#u937-6
{
	font-family: raleway-n5, sans-serif;
}

#u1825-4,#u1878-2
{
	font-family: raleway-n7, sans-serif;
}

#u1878-4,#u1878-6,#u1878-8,#u1878-10,#u1878-12,#u1878-14,#u1878-16
{
	font-family: raleway-n5, sans-serif;
}

